2004年11月 5日

[vine-users:068459] Re: gamix の rpm

いけさん です。

On Thu, 4 Nov 2004 14:39:23 +0900
OIKAWA Ataru <nekomimi@xxxxx> wrote:
> これは、単純に gamix 自体が長い間メンテされておらず、古くなっているだけ
> です。現在 Vine に存在する gamix は alsa-0.5.x 用ですから、ソースの更新が
> 必要になります。

識者の方から私信でアドヴァイスをいただき、無事 gamix を動作させることが
できました。

ご本人の了解を得ましたので、(私信)を編集したものを報告します。

---------- ここから ------------------------------
gamix-1.11はALSA 0.5.x用です。
ALSA 0.9.0以降はgamix-1.99をお使いください。
http://www1.tcnet.ne.jp/fmurata/linux/down/

SRPMSでよければ
http://www.jaist.ac.jp/~amatsus/linux/SRPMS/sound/gamix-1.99.p14-0hn.src.rpm
にあるのを使ってくださいませ。


gtk+-devel-1.2.10-0vl6 も必要になります。
Vine3.0からはHeaderファイル系がインストールされないという注意報
が発令されてますので、気を付けてください。

MATSUSHIMA Akihiro <amatsus@xxxxx>
Akihiro MATSUSHIMA http://www.jaist.ac.jp/~amatsus/)
---------- ここまで -------------------------------

Vine plus にある gamix もこれに入れ替えるといいんでしょうね。


投稿者 xml-rpc : 2004年11月 5日 21:40
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27586
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。